Debian Bug report logs - #273706
ITA: snake4 -- Snake game

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Mon, 27 Sep 2004 18:33:08 UTC

Owned by: Jose Carlos Medeiros <jcnascimento@gmail.com>

Severity: normal

Merged with 309830

Fixed in version snake4/1.0.12-4

Done: Jose Carlos Medeiros <debian@psabs.com.br>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Karl Soderstrom <ks@debian.org>, <wnpp@debian.org>:
Bug#273706; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Karl Soderstrom <ks@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: snake4 -- Snake game
Date: Mon, 27 Sep 2004 20:23:32 +0200
Package: wnpp
Severity: normal

The current maintainer of snake4, Karl Soderstrom <ks@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: snake4
Binary: snake4
Version: 1.0.12-2.1
Priority: optional
Section: games
Maintainer: Karl Soderstrom <ks@debian.org>
Build-Depends: debhelper, xlibs-dev, libxaw6-dev, libshhmsg1-dev, libshhopt1-dev
Architecture: any
Standards-Version: 3.5.6.1
Format: 1.0
Directory: pool/main/s/snake4
Files: 7c8562fb1956004ecf36f8ae940e04f1 714 snake4_1.0.12-2.1.dsc
 76b30ef54128c5c3f1e20a0ec2861c42 42473 snake4_1.0.12.orig.tar.gz
 99be063304f8e323e0360157cdfc2a0f 3088 snake4_1.0.12-2.1.diff.gz

Package: snake4
Priority: optional
Section: games
Installed-Size: 292
Maintainer: Karl Soderstrom <ks@debian.org>
Architecture: i386
Version: 1.0.12-2.1
Depends: libc6 (>= 2.3.2.ds1-4), libshhmsg1 (>= 1.4.1-4), libshhopt1 (>= 1.1.7-2), libxaw6 (>> 4.1.0), xlibs (>> 4.1.0)
Filename: pool/main/s/snake4/snake4_1.0.12-2.1_i386.deb
Size: 34254
MD5sum: 95b824c2aec49e9469a294815d1c1559
Description: Snake game
 This is a basic but nice implementation of the snake game. The objective
 is to "snake around" and eat fruit, while avoiding the evil headbanger
 and not crashing into your tail.
 .
 Features five levels of difficulty and a site-wide high score list.

Justification: No upload in years, doesn't respond to pings

-- 
Jeroen van Wolffelaar
jeroen@wolffelaar.nl
http://jeroen.A-Eskwadraat.nl



Merged 273706 309830. Request was from Guilherme de S. Pastore <gpastore@colband.com.br> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Jose Carlos Medeiros <jcnascimento@gmail.com>. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Jose Carlos Medeiros <debian@psabs.com.br>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 273706-close@bugs.debian.org (full text, mbox):

From: Jose Carlos Medeiros <debian@psabs.com.br>
To: 273706-close@bugs.debian.org
Subject: Bug#273706: fixed in snake4 1.0.12-4
Date: Mon, 08 Aug 2005 08:47:18 -0700
Source: snake4
Source-Version: 1.0.12-4

We believe that the bug you reported is fixed in the latest version of
snake4, which is due to be installed in the Debian FTP archive:

snake4_1.0.12-4.diff.gz
  to pool/main/s/snake4/snake4_1.0.12-4.diff.gz
snake4_1.0.12-4.dsc
  to pool/main/s/snake4/snake4_1.0.12-4.dsc
snake4_1.0.12-4_i386.deb
  to pool/main/s/snake4/snake4_1.0.12-4_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 273706@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jose Carlos Medeiros <debian@psabs.com.br> (supplier of updated snake4 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri,  1 Jul 2005 15:10:16 -0300
Source: snake4
Binary: snake4
Architecture: source i386
Version: 1.0.12-4
Distribution: unstable
Urgency: low
Maintainer: Jose Carlos Medeiros <debian@psabs.com.br>
Changed-By: Jose Carlos Medeiros <debian@psabs.com.br>
Description: 
 snake4     - Snake game
Closes: 273706
Changes: 
 snake4 (1.0.12-4) unstable; urgency=low
 .
   * New maintainer (Closes: #273706)
   * Added compat, watch and postrm file.
   * Updated control, rules and postinst files to complain with debhelper 4.
   * Updated license in debian/copyright file.
   * Changed var/lib/games to var/games/snake4 in dirs file.
   * Deleted conffile file.
Files: 
 db6c571566a70e02d117dd62d3860fc4 624 games optional snake4_1.0.12-4.dsc
 70871d4f01832031f03c3b09e98933c7 4349 games optional snake4_1.0.12-4.diff.gz
 e2c76b72ba536fda03f0bbfc08d4e45e 35166 games optional snake4_1.0.12-4_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFC9eUeGKGxzw/lPdkRArZnAJ9kUVTcy5b4ByWXdFPfEqARW5cXygCgqBUM
YA+wVPCMkZHbXnfqywWJB4w=
=RJyj
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 11:51:10 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:21:04 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.